Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/16780/?format=api
{
"ob_id": 16780,
"names": [
{
"ob_id": 10446,
"name": "Aircraft vertical velocity from the INS"
}
],
"terms": [
{
"ob_id": 42,
"label": "units",
"value": "m s-1",
"vocabulary": ""
},
{
"ob_id": 14776,
"label": "long_name",
"value": "Aircraft vertical velocity from the INS",
"vocabulary": ""
},
{
"ob_id": 14778,
"label": "var_id",
"value": "PARA0557",
"vocabulary": ""
}
]
}